Error

two or more packages specified (spi inc. node-pegjs jessie)